@media screen and (max-width:1200px) {
	body {
		font-size: 20px;
	}

	h1 {
		font-size: 46px;
	}

	h2 {
		font-size: 70px;
	}

	h3 {
		font-size: 30px;
	}

	h4 {
		font-size: 26px;
	}

	.container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.head-col a,
	.sitenav .menu li a {
		font-size: 18px;
	}

	.head-logo {
		width: 190px;
	}

	.home-block-2 .wp-block-image {
		width: 620px;
	}

	#carousel-evolution {
		right: 30px;
	}

	#carousel-evolution .prevButton {
		right: 520px;
	}

	.home-block-3-1 {
		padding: 0;
	}

	#evolution-2 .slide-3 {
		padding: 0 60px 0 30px;
	}

	.text-slider-1 p {
		font-size: 70px;
	}

	.text-slider-2 {
		width: 100vw;
		left: -15px;
	}

	.text-slider-2 p {
		font-size: 150px;
	}

	.owl-item .fen {
		padding-right: 0;
	}

	.owl-item .fen img {
		bottom: 0px;
	}

	.home-block-4 .order-2 .arrow img {
		left: 56px;
	}

	.home-block-4 .order-3 .arrow img {
		left: 90px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns {
		gap: 50px;
		margin-top: 50px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns h5 {
		margin-bottom: 15px;
	}

	.contact-block .wp-block-image {
		left: 0;
		width: 50%;
	}

	.contact-block .wp-block-image:before {
		top: -100px;
		right: -130px;
	}

	.tarif-block .total .bottom .total-price {
		font-size: 40px;
	}

	.instructions .sub-block-3 .wp-block-columns {
		padding: 0;
	}

	.instructions .sub-block-3 .wp-block-column:first-child .wp-block-image:before {
		right: -200px;
	}

	.instructions .sub-block-4 .wp-block-column:last-child {
		width: 55%;
	}

	.instructions .sub-block-6 {
		padding-bottom: 60px;
	}

	.instructions .sub-block-6 .wp-block-column:last-child .wp-block-image {
		position: static;
	}

	.instructions .sub-block-9 .wp-block-image {
		margin-right: -20px;
	}

	.bisnes-tiles {
		gap: 60px;
	}

	.cat-list {
		top: 40px;
	}

	.bisnes-tiles .event {
		width: calc((100% - 120px) / 3);
	}

	.bisnes-tiles .event p {
		font-size: 20px;
	}

	.footer-row {
		gap: 30px;
	}

	.footer-col .menu-row {
		gap: 50px;
	}

	.footer-col .menu-col.row {
		gap: 50px;
	}

	.footer-col {
		width: calc((100% - 250px) / 2);
	}

	.footer-col.middle {
		width: 250px;
	}
	
	.police-row {
		margin-top: 80px !important;
	}
}

@media screen and (max-width:1024px) {
	body {
		font-size: 16px;
	}

	h1 {
		font-size: 40px;
	}

	h2 {
		font-size: 60px;
	}

	.main {
		padding-top: 90px;
	}

	.head-col a,
	.sitenav .menu li a {
		font-size: 16px;
	}

	.header .head-logo {
		width: 170px;
	}

	.home-block-2 .wp-block-image {
		width: 520px;
	}

	.home-block-3 {
		padding-bottom: 80px;
	}

	#carousel-evolution .prevButton {
		right: 444px;
	}

	#evolution-2 .slide-3 {
		padding: 0 60px 0 30px;
	}

	.text-slider-1 {
		width: 100%;
		right: 20px;
	}

	.text-slider-1 p {
		font-size: 60px;
	}

	.text-slider-2 {
		bottom: -120px;
	}

	.text-slider-2 p {
		font-size: 120px;
	}

	.home-block-4 .order-line .wp-block-column {
		height: 150px;
	}

	.home-block-4 .order-line .wp-block-column h3 {
		font-size: 60px;
		width: 100px;
		height: 100px;
	}

	.home-block-4 .order-1 h3 {
		right: -25px;
	}

	.home-block-4 .order-2 h3 {
		right: -50px;
	}

	.home-block-4 .order-3 h3 {
		right: -75px;
	}

	.home-block-4 .order-line p {
		position: absolute;
		width: 100px;
	}

	.home-block-4 .order-1 p {
		right: -25px;
	}

	.home-block-4 .order-2 p {
		right: -50px;
	}

	.home-block-4 .order-3 p {
		right: -77px;
	}

	.home-block-4 .order-1 .icon img {
		width: 49px;
		left: calc((100% - 75px) / 2);
	}

	.home-block-4 .order-2 .icon img {
		width: 60px;
		left: calc((100% - 85px) / 2);
	}

	.home-block-4 .order-2 .arrow img {
		width: 100px;
		left: 60px;
		top: 30px;
	}

	.home-block-4 .order-3 .icon img {
		width: 40px;
		left: 50%;
		top: calc(50% + 20px);
	}

	.home-block-4 .order-3 .arrow img {
		width: 100px;
		left: 85px;
		top: 30px;
	}

	.home-block-4 .order-4 .icon img {
		width: 55px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns {
		gap: 30px;
		margin-top: 40px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns p {
		font-size: 15px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns .text {
		padding: 20px 20px 20px 0;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns.revers .text {
		padding: 20px 0 20px 20px;
	}

	.tarif-block .card p {
		font-size: 26px;
	}

	.tarif-block .card .discount {
		font-size: 20px;
		margin-bottom: 32px;
	}
	
	.tarif-block .offer .demo {
		margin: 50px 0;
	}

	.tarif-block .total .bottom .total-price {
		font-size: 30px;
	}

	.instructions .sub-block-1 h1 {
		font-size: 60px;
	}

	.instructions .sub-block-1 {
		background-size: 50% auto;
		padding: 60px 0;
	}

	.instructions .sub-block-2 {
		background-position: right -20px bottom;
	}

	.instructions .sub-block-3 .wp-block-columns {
		gap: 100px;
	}

	.instructions .sub-block-3 .wp-block-column:first-child .wp-block-image:before {
		background-size: cover;
		width: 138px;
		height: 55px;
		right: -170px;
		bottom: 10px;
	}

	.instructions .sub-block-7 .wp-block-image {
		margin-top: -130px;
	}

	.instructions .sub-block-8 .wp-block-column:first-child {
		padding-bottom: 90px;
	}

	.instructions .sub-block-9 .wp-block-columns {
		gap: 30px;
	}

	.bisnes-tiles {
		gap: 50px 30px;
	}

	.cat-list {
		top: 34px;
	}

	.bisnes-tiles .event {
		width: calc((100% - 60px) / 3);
	}

	.bisnes-tiles .event p {
		font-size: 16px;
	}

	.footer-row {
		gap: 20px;
		font-size: 14px;
	}

	.footer-col .menu-row {
		gap: 30px;
	}

	.footer-col .menu-col.row {
		gap: 30px;
	}

	.footer-col .qr-row {
		gap: 20px;
	}

	.footer-col {
		width: calc((100% - 200px) / 2);
	}

	.footer-col.middle {
		width: 200px;
	}
	
	.police-row {
		gap: 30px;
		margin-top: 60px !important;
	}
}

@media screen and (max-width:992px) {
	.sitenav .menu {
		gap: 30px;
	}

	h2 {
		font-size: 56px;
	}

	.footer-col .social-row a {
		width: 34px;
	}
}

@media screen and (max-width:767px) {
	.main {
		padding-top: 70px;
	}

	.mobile {
		display: block;
	}

	.desctop {
		display: none;
	}

	.head-row {
		justify-content: center;
		padding: 10px 0;
	}

	.head-logo {
		width: 120px;
	}

	.header .toggle-menu {
		position: absolute;
		width: 40px;
		height: 25px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%);
	}

	.header span {
		position: absolute;
		display: block;
		width: 40px;
		height: 2px;
		background: #fff;
		left: 0;
		transition: .3s;
	}

	.toggle-menu span:first-child {
		top: 0;
	}

	.toggle-menu span:nth-child(2) {
		top: 50%;
		margin-top: -1px;
	}

	.toggle-menu span:last-child {
		bottom: 0;
	}

	.toggle-menu.open span:first-child {
		transform: translateY(11.5px) rotate(45deg);
	}

	.toggle-menu.open span:nth-child(2) {
		opacity: 0
	}

	.toggle-menu.open span:last-child {
		transform: translateY(-11.5px) rotate(-45deg);
	}



	.home-block-1 h1.wp-block-heading {
		font-size: 30px;
	}

	.home-block-1 mark.has-inline-color {
		font-size: 67px !important;
	}

	.home-block-1 .wp-block-group__inner-container p:last-child {
		top: 27px;
	}

	.home-block-1 {
		min-height: 475px;
		background-position-x: left;
	}
	.home-block-1 .btn a, .home-block-48 .btn a {
		padding: 5px 50px 5px;
	}

	.sitenav {
		position: absolute;
		background: #0a1720;
		width: 100%;
		max-height: calc(100vh - 105px);
		display: none;
		border-top: 0;
		border-bottom: 0;
		top: 110px;
		left: 0;
		padding: 25px 20px 15px;
		overflow-y: auto;
		z-index: 200;
	}

	.container>div.head-row{
		text-align: center;

	}



	.sitenav .menu {
		display: block;
	}

	.sitenav .mobile {
		padding-bottom: 15px;
		margin-bottom: 25px;
		border-bottom: 1px solid #fff;
	}

	.sitenav .mobile a {
		display: block;
		width: max-content;
		margin-bottom: 10px;
	}

	.sitenav .container {
		padding: 0;
	}

	.sitenav .menu li a {
		width: max-content;
		border: 0;
		padding: 0;
		text-align: left;
		margin-bottom: 10px;
	}

	.sitenav .menu .current-menu-item a {
		box-shadow: none;
		color: #5abeff;
		text-shadow: 0 0 10px #5abeff;
	}

	.home-block-1 {
		padding: 50px 20px;
	}

	h1 {
		font-size: 32px;
		margin-bottom: 30px;
	}

	h2 {
		font-size: 40px;
		margin: 50px 0 30px;
	}

	h3 {
		font-size: 30px;
	}

	h4 {
		font-size: 26px;
	}

	.home-block-1 h3 {
		margin-bottom: 30px;
	}

	.home-block-1 .btn a {
		font-size: 28px;
	}

	.home-block-2 .wp-block-columns {
		padding: 1px 0 50px;
		gap: 0;
	}

	.home-block-2 br {
		display: none;
	}

	.home-block-2 .wp-block-image {
		width: 400px;
	}

	.home-block-3,
	.home-block-5 {
		padding: 1px 20px 50px;
	}

	#carousel-evolution {
		position: static;
		width: 100%;
	}

	#carousel-evolution .slides {
		margin: auto;
	}

	#carousel-evolution .nextButton {
		right: 0;
	}

	#carousel-evolution .prevButton {
		right: auto;
		left: 0;
	}

	.text-slider-1 {
		position: relative;
		width: 100%;
		top: 0;
		right: 0;
		margin-bottom: -30px;
		padding-left: 80px;
	}

	.text-slider-2 {
		bottom: -80px;
	}

	.text-slider-2 p {
		font-size: 100px;
	}

	.home-block-3-1 {
		margin-top: -260px;
		margin-bottom: -80px;
		padding: 0 100px;
	}

	#evolution-2 .wp-block-columns {
		height: 330px;
	}

	#evolution-2 .slide-3 {
		padding: 0 50px;
	}

	.owl-item .manikyur {
		margin-bottom: 80px;
	}

	#evolution-2 .slide-4:before {
		height: 80px;
	}

	.home-block-4 {
		padding: 40px 20px 50px;
	}

	.home-block-4 .order-line {
		max-width: 320px;
		margin: 30px auto 0;
	}

	.home-block-4 .order-line:before {
		width: 2px;
		height: 100%;
		top: 0;
		left: 50%;
		transform: translateY(0) translateX(-50%);
	}

	.home-block-4 .order-line .wp-block-column {
		height: 180px;
		padding: 0;
	}

	.home-block-4 .order-1:before {
		top: 0;
		left: 50%;
		transform: translateY(0) translateX(-50%);
	}

	.home-block-4 .order-4:before {
		top: auto;
		bottom: 0;
		left: 50%;
		transform: translateY(0) translateX(-50%);
	}

	.home-block-4 .order-line .wp-block-column h3 {
		top: auto;
		bottom: 0;
		left: 50%;
		transform: translateY(0) translateX(-50%);
	}

	.home-block-4 .order-1 h3 {
		right: 0;
	}

	.home-block-4 .order-2 h3 {
		right: 0;
	}

	.home-block-4 .order-3 h3 {
		right: 0;
	}

	.home-block-4 .order-line h3:before {
		height: 2px;
		bottom: auto;
		top: 50%;
		transform: translateX(0) translateY(-50%);
	}

	.home-block-4 .order-line h3:after {
		top: 50%;
		bottom: auto;
		transform: translateX(0) translateY(-50%);
	}

	.home-block-4 .order-1 h3:before {
		width: 100px;
		left: -100px;
	}

	.home-block-4 .order-1 h3:after {
		left: -100px;
	}

	.home-block-4 .order-2 h3:before {
		width: 40px;
		left: 98px;
	}

	.home-block-4 .order-2 h3:after {
		left: 136px;
	}

	.home-block-4 .order-3 h3:before {
		width: 60px;
		left: -60px;
	}

	.home-block-4 .order-3 h3:after {
		left: -60px;
	}

	.home-block-4 .order-line p {
		width: max-content;
		display: block;
	}

	.home-block-4 .order-1 p {
		right: auto;
		left: -27px;
		bottom: 60px;
	}

	.home-block-4 .order-2 p {
		right: 37px;
		top: auto;
		bottom: 60px;
	}

	.home-block-4 .order-3 p {
		right: auto;
		left: 25px;
		bottom: 60px;
	}

	.home-block-4 .order-1 .icon img {
		position: absolute;
		left: calc(50% + 30px);
		top: 20px;
	}

	.home-block-4 .order-2 .icon img {
		left: auto;
		right: calc(50% + 30px);
		top: 15px;
	}

	.home-block-4 .order-2 .arrow img {
		left: calc(50% + 20px);
		top: 25px;
		transform: rotate(90deg);
	}

	.home-block-4 .order-3 .icon img {
		left: auto;
		right: calc(50% + 30px);
		top: 6px;
	}

	.home-block-4 .order-3 .arrow img {
		left: calc(50% + 20px);
		top: 25px;
		transform: rotate(90deg);
	}

	.home-block-4 .order-4 .icon img {
		position: absolute;
		left: calc(50% + 30px);
		top: 10px;
	}

	.home-block-4 .order-line .wp-block-column.order-4 {
		height: 90px;
	}

	.meredian-block {
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}

	.about-block {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns .text {
		padding: 20px !important;
	}

	.about-block .wp-block-group__inner-container>.wp-block-columns .wp-block-columns .wp-block-image {
		text-align: center;
	}

	.contact-block .wp-block-columns {
		padding: 50px 0 250px;
	}

	.contact-block .wp-block-image:before {
		background-size: cover;
		width: 112px;
		height: 86px;
		top: -10px;
		right: -120px;
		transform: scaleX(-1) rotate(-90deg);
	}

	.contact-block .maps p {
		font-size: 16px;
	}

	.tarif-block {
		padding: 50px 20px;
	}

	.tarif-block .offer {
		display: flex;
		flex-direction: column;
	}

	.tarif-block h1 {
		margin-bottom: 0;
	}
	
	.tarif-block .offer .demo {
		margin: 30px 0 50px;
	}

	.tarif-block .card {
		order: 2;
	}

	.tarif-block .card:after {
		width: 8px;
		height: 100%;
		top: 0;
		left: 50px;
		transform: translateY(0);
	}

	.tarif-block .card .slider {
		border-radius: 30px;
		width: 100%;
		height: 25%;
	}

	.tarif-block .card .radio {
		margin-left: 29px;
		margin-top: -25px;
	}

	.tarif-block .card p {
		font-size: 40px;
	}

	.tarif-block .card .discount {
		font-size: 22px;
		margin-bottom: 0;
	}

	.tarif-block .card .price {
		margin-top: 0;
	}

	.tarif-block .total .top .total-price {
		margin-bottom: 20px;
	}

	.tarif-block .total .top {
		margin-bottom: 50px;
	}

	.instructions .sub-block-1 {
		background-size: 65% auto;
		padding: 50px 0;
	}

	.instructions .sub-block-1 h1,
	.bisneses .sub-block-1 h1 {
		font-size: 40px;
	}

	.instructions .sub-block-1 .btn a,
	.bisneses .sub-block-1 .btn a {
		font-size: 28px;
	}

	.instructions .sub-block-2 {
		background-position: right -20px bottom;
		background-size: 50% auto;
		padding-bottom: 80px;
	}

	.instructions .sub-block-3 {
		padding-bottom: 50px;
	}

	.instructions .sub-block-3 .wp-block-column:first-child .wp-block-image:before {
		right: 20px;
		bottom: -20px;
		transform: scaleX(-1) rotate(90deg);
	}

	.instructions .sub-block-4 {
		padding-bottom: 50px;
	}

	.instructions .sub-block-7 {
		padding-bottom: 50px;
	}

	.instructions .sub-block-7 .wp-block-image {
		margin-top: 0;
		text-align: center;
	}

	.instructions .sub-block-8 {
		gap: 0;
	}

	.instructions .sub-block-8 .wp-block-column {
		flex-basis: 50% !important;
	}

	.instructions .sub-block-8 .wp-block-column:first-child {
		padding-bottom: 50px;
	}

	.instructions .sub-block-8 p br {
		display: none;
	}

	.instructions .sub-block-9 .wp-block-image {
		margin-top: 0;
		margin-right: 0;
	}

	.bisneses {
		padding-bottom: 0;
	}

	.bisneses .sub-block-1 {
		background-size: 45% auto;
		padding: 50px 0;
	}

	.bisneses .sub-block-1 h1 {
		margin-top: 0;
	}

	.bisneses .sub-block-1 .btn {
		margin-bottom: 0;
	}

	.bisneses .sub-block-2 {
		margin-left: -50px;
		margin-right: -50px;
		padding: 50px;
	}

	.bisnes-tabs {
		margin-bottom: 40px;
	}

	.bisnes-tabs .bisnes-title,
	.cat-list {
		width: 100%;
	}

	.bisnes-tabs .bisnes-title:before {
		width: 19px;
		height: 11px;
	}

	.bisnes-tiles {
		gap: 50px 20px;
	}

	.bisnes-tiles .event {
		width: calc((100% - 20px) / 2);
	}

	.footer {
		padding: 50px 0;
	}

	.footer-row {
		display: block;
		font-size: 16px;
	}

	.footer-col {
		width: 100%;
	}

	.footer-col .menu-row {
		gap: 30px;
		justify-content: space-between;
		margin-bottom: 30px;
	}

	.footer-col .menu-col.row {
		justify-content: space-between;
		width: 50%;
	}

	.footer-col .menu-row .menu-title {
		margin-bottom: 4px;
	}

	.footer-col .menu-row li {
		margin-bottom: 4px;
	}

	.footer-col.middle {
		display: none;
	}

	.footer-col.right {
		align-items: flex-start;
	}

	.footer-col .qr-row {
		gap: 30px;
		margin-bottom: 30px;
	}

	.footer-row .copy-block {
		position: static;
		width: 100%;
		margin-top: 30px;
	}

	.footer-row .copy-block a {
		display: block;
		font-weight: 500;
		margin-bottom: 5px;
	}
	
	.police-row {
		display: block;
		margin-top: 30px !important;
		padding-top: 30px;
	}

	.text-404 {
		padding: 150px 0 100px;
	}
}

@media screen and (max-width:480px) {



	#carousel-evolution {
		margin: 0 auto;
	}
	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 32px;
	}

	h3 {
		font-size: 28px;
	}

	h4 {
		font-size: 22px;
	}

	.home-block-1 p br {
		display: none;
	}

	.home-block-1 .btn a {
		width: 100%;
		font-size: 18px;
		text-align: center;
	}

	.home-block-2 .wp-block-image {
		margin-left: -55px;
	}

	#carousel-evolution {
		margin: 0 -20px;
	}

	#carousel-evolution .slides {
		margin-left: -20px;
	}

	.text-slider-1 {
		margin-bottom: -15px;
		padding-left: 0;
	}

	.text-slider-1 p {
		font-size: 40px;
	}

	.text-slider-2 {
		bottom: -40px;
		left: 0;
	}

	.text-slider-2 p {
		font-size: 50px;
	}

	.home-block-3-1 {
		margin-top: -260px;
		margin-bottom: -80px;
		padding: 0 20px;
	}

	#evolution-2 .wp-block-columns {
		height: 330px;
	}

	#evolution-2 .slide-3 {
		padding: 0;
	}

	.owl-item .fen img {
		bottom: 20px;
	}

	.owl-item.active .gantelya {
		margin-left: -30px;
	}

	.home-block-4 .order-1 h3:before {
		width: 70px;
		left: -70px;
	}

	.home-block-4 .order-1 h3:after {
		left: -70px;
	}

	.home-block-4 .order-1 p {
		left: 0px;
	}

	.home-block-5 {
		padding: 1px 20px 30px;
	}

	.meredian-block {
		transform: translateX(-50%) scale(.5);
		margin: -120px 0;
	}

	.contact-block .wp-block-columns {
		padding: 50px 0 220px;
	}

	.contact-block .wp-block-image {
		left: -20px;
		width: 80%;
	}

	.contact-block .wp-block-image:before {
		width: 80px;
		height: 64px;
		top: -20px;
		right: -70px;
	}
	
	.tarif-block .offer .demo a {
		font-size: 20px;
	}

	.tarif-block .card {
		padding-left: 40px;
	}

	.tarif-block .card:after {
		left: 40px;
	}

	.tarif-block .card .radio {
		margin-left: -21px;
	}

	.instructions .sub-block-1 {
		background-size: 100% auto;
		padding-bottom: 220px;
	}

	.instructions .sub-block-1 h1,
	.bisneses .sub-block-1 h1 {
		font-size: 32px;
	}

	.instructions br,
	.bisneses br {
		display: none !important;
	}

	.instructions .sub-block-1 .btn a,
	.bisneses .sub-block-1 .btn a {
		width: 100%;
		font-size: 18px;
		text-align: center;
	}

	.instructions .sub-block-2 {
		background-position: right -20px bottom;
		background-size: 55% auto;
		padding-bottom: 50px;
	}

	.instructions .sub-block-2 p {
		width: 50%;
	}

	.instructions .sub-block-3 .wp-block-column:first-child .wp-block-image:before {
		right: -50px;
		bottom: -50px;
	}

	.instructions .sub-block-4 {
		flex-direction: column;
		padding-bottom: 0;
		gap: 0;
	}

	.instructions .sub-block-4 .wp-block-column:last-child {
		position: relative;
		width: 100%;
		right: -25px;
		top: 30px;
	}

	.instructions .sub-block-5 h2,
	.instructions .sub-block-7 h2,
	.instructions .sub-block-9 h2 {
		margin-bottom: 0;
	}

	.instructions .sub-block-6 .wp-block-columns {
		flex-direction: column;
	}

	.instructions .sub-block-8 {
		flex-direction: column;
	}

	.bisneses .sub-block-1 {
		background-size: 70% auto;
		padding-bottom: 300px;
	}

	.bisnes-tiles .event {
		width: 100%;
	}

	.bisnes-tiles .event .event-img {
		height: 200px;
	}

	.footer-col .menu-col.row {
		flex-direction: column;
		justify-content: flex-start;
		width: auto;
	}

	.footer-col .qr-row {
		gap: 10px;
	}

	.text-404 h2 {
		font-size: 150px;
	}

	.text-404 a {
		font-size: 20px;
	}
}